[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [warning] perl-5.6.1 uploaded, some packages will break

On Tue, May 22, 2001 at 03:29:08AM +1000, Brendan O'Dea wrote:
>     "Something Wicked This Way Comes"
> New perl packages are in incoming which will almost certainly break the
> following packages which install files to /usr/lib/perl/5.6.0:
>     Package                     Bug#
>     --------------------------  -----
>     libapache-mod-perl          95519

Should be fixed momentarily.

Daniel Jacobowitz                           Debian GNU/Linux Developer
Monta Vista Software                              Debian Security Team

Reply to: